Subject: X11 and MINGW32
From: "Dr. John F. Haddon" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Mon, 8 Mar 1999 15:21:06 -0000

I am trying to link ADA code (compiled with GNAT 3.11b2) to X11 under 
Windows NT. The GNAT compiler is MINGW based and I can only find CYGWIN 
based X11 binaries.

Can anyone advise me:
1)	Where I can get a precompiled MINGW version of X11R6.3 or X11R6.4
2)	How to compile X11R6.4 with the -mno-cygwin flag. (I can compile X11R6.4 
under CYGWIN but not with the -mno-cygwin flag).

Thanks.

John

/************************************************************
*  Dr. John F. Haddon					*
*              Defence Evaluation and Research Agency	*
*							*
*  email: [email-masked]	DERA Farnborough	*
*    Tel: +44 (0) 1252 395528	Ively Road		*
*    Fax: +44 (0) 1252 394720	Farnborough		*
*	  +44 (0) 1252 395090	HANTS GU14 0LX		*
*				United Kingdom		*
*    <<PLEASE NOTE CHANGE OF EMAIL ADDRESS>>		*
* << BOTH ADDRESSES WILL WORK FOR A FEW MONTHS>>	*
*    Powder skiing: controlled free fall			*
************************************************************/

--
Want to unsubscribe from this list?
Send a message to [email-masked]